Bug 1417208 - [Doc RFE] [HCI] Document how to configure disaster recovery solution and scheduled geo-replication for DR
Summary: [Doc RFE] [HCI] Document how to configure disaster recovery solution and sche...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-01-27 14:28 UTC by Anjana Suparna Sriram
Modified: 2017-09-01 06:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 04:12:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-27 14:28:59 UTC
Additional information: New documentation includes:

New content:
- Configuring a regular sync time via CLI
- Configuring a regular sync time via RHV-M
- Plus any required changes to existing article (https://access.redhat.com/articles/2431191) to ensure it covers the following:
- Brief overview of how this type of sync works
- Requirements of this type of sync
- Configuring geo-rep for manual syncing

Comment 16 RamaKasturi 2017-03-30 09:57:48 UTC
changing the need info to sas as he has more context on this.

Comment 17 SATHEESARAN 2017-03-31 03:40:11 UTC
Laura,

I am looking at this procedure, will update the correctness of the procedure

Comment 23 SATHEESARAN 2017-04-05 07:43:31 UTC
Few corrections :

1. Before you begin section in 'configuring DR' section 3.1.1
The option shared storage should be enabled on the local POD or cluster. **not** on remote backup volume.

"Ensure that your remote backup volume has shared storage enabled." should be changed to "Ensure that your local volume has shared storage enabled."

2. Chapter-6 Remove the point-6. Its no longer required

3. Chapter-6, remove this statement beneath point-7
"When this is complete, the new cluster is ready to be shut down and shipped to the remote location."

Laura, Could you address those changes ?

Comment 26 SATHEESARAN 2017-04-06 10:32:50 UTC
Verified the bug after confirming the changes

Comment 27 Laura Bailey 2017-08-29 04:12:59 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.